<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio1</title>
	<script type="text/javascript">
	window.addEventListener("load",function(){
		let b=Number(prompt("Introduce la BASE"));
		let h=Number(prompt("Introduce la ALTURA"));
		let p=(2*b)+(2*h);
		let a=b*h;

		document.querySelector("div.base").innerHTML=p;
		document.querySelector("div.altura").innerHTML=a;
	});
	</script>
	<style type="text/css">
	.base,.altura{ background-color: grey;
			color:white;
			margin: 10px;
			width: 50px;
			text-align: center;

		}	
	</style>
</head>
<body>
	<div>
		<p>la base que pides es:</p><div class="base">
			
		</div><br>
		<p>la area que necesitas es:</p><div class="altura">
	</div>
	</div>
</body>
</html>